/*
 * GENERAL VARIABLES
 */
/* COLORS */
/* #ccc */
/* #f2f2f2 */
/* #000 */
/* opacity .8 */
/* opacity .8 */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* Text */
/* WRAP */
/* SCROLL-TO-TOP */
/* SPACE */
/* PADDING */
/* TABLE */
/* CLASSES FOR MIXINS */
/*
 * NAVIGATION VARIABLES
 */
/*
 * Main
 */
/* mobile */
/* mobile */
/*
 * Mobile Navigation
 */
/*
 * MicroNav
 */
/*
 * FooterNavi
 */
/*
 * Aside
 */
/*
 * TEXT-BLOCK
 */
/*
 * Page-Image
 */
/*
 * Pagination
 */
/*
 * Input-Fields
 */
/*
 * Single-Content Navigation
 */
/*
 * Infinite Loading
 */
/*
 * CORE-DESIGN
 */
/*
 * CONTACT-FORM
 */
/*
 * BREADCRUMBS
 */
/*
 * SEARCH
 */
/*
 * Autosuggest
 */
/*
 * SOCIAL SHARING
 */
/*
 * CLICKLIST
 */
/*
 * CONSENT-TOOL
 */
/*
 * LOGIN-FORM FE
 */
/*
 * PROJECT ADAPTION
 */
/*
 * PAGE-ASIDE
 */
/* MODULE - ASIDE */
/*
 * aside single view
 */
/*
 * SECTION / PAGE-CONTENT
 */
/*
 * section single view
 */
/* FOOTER */
/*
 *  PLUGINS
 */
/*
 * InfoBox
 */
/*
 * InfoImage
 */
/*
 * Gallery
 */
/*
 * Accodreon
 */
/* ZOOM-INDICATOR */
/*
 * FAQ
 */
/*
 * COLS
 */
/*
 * ColRight & ColLeft Space
 */
/*
 * Listings
 */
/*
 * Space If elements > cols-numer (4 items > .cols .items-x3) || .doubleSpace-break
 */
/*
 * Listings
 */
/* Card-Item */
/* Shadow */
/* Zoom */
/* link-cover */
/* List-View */
/* Shadow */
/* Border */
/* Zoom */
/* Vertical Align Content */
/* Vertical Align Image */
/* Spacing */
/* link-cover */
/*
 * WIDGETS
 */
/* Contact */
/* Top-Line */
/* Cites */
/* Reviews */
/* Text with Link */
/* Adjustments */
/* Aside Links */
/*
 * Intern
 */
/* Gradiant for Items */
/* tabs */
/* Dropzone */
/* Dashboard */
/*
 * GENERAL VARIABLES
*/
/* COLORS */
/* background cld */
/* #f2f2f2 */
/* #000 */
/* Black */
/* Orange */
/* dunkler Untergrund (Footer, Topline, CTA, ..) */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* Special Options */
/* WRAP */
/* SCROLL-TO-TOP */
/* Top-Line */
/*
 * NAVIGATION VARIABLES
 */
/* Main */
/* mobile */
/* mobile */
/* MOBILE */
/* STICKY */
/* PAGE-ASIDE */
/* SECTION / PAGE-CONTENT */
/* FOOTER */
/* Pagination */
/* Nav-Pageview */
/* Single-Content Navigation */
/* Header-Elements */
/* BREADCRUMBS */
/* SEARCH */
/*
 * COLS
 */
/* List-View */
li.block-element.user-addresses {
  padding: 15px 0;
  margin: 15px 0;
  border-top: solid 1px #e6e6e6;
  border-bottom: solid 1px #e6e6e6;
  overflow: hidden;
}
ul.address-list.cols {
  overflow: visible;
}
ul.address-list li .card-item-wrap .content-headline {
  padding: 0 0 10px;
  margin: 0 0 10px;
  border-bottom: solid 1px #ffffff;
}
ul.address-list li .card-item-wrap .content-headline .tcell.action {
  width: 20px;
}
ul.address-list li .card-item-wrap .content-headline .tcell.info {
  width: calc(100% - 20px);
}
ul.address-list li .card-item-wrap span.address-group {
  font-weight: 400;
}
ul.address-list li .item-actions .content-link {
  bottom: 0;
}
ul.address-list li .item-actions .item-actions-add,
ul.address-list li .item-actions .item-actions-edit,
ul.address-list li .item-actions .item-actions-delete {
  display: inline-block;
  padding: 5px 10px;
  border: solid 1px #e6e6e6;
  cursor: pointer;
}
ul.address-list li .item-actions .item-actions-edit:hover {
  border: solid 1px #e6e6e6;
  color: #e7590b;
  background: #ffffff;
}
ul.address-list li .item-actions div.item-actions-delete:hover {
  border: solid 1px #e6e6e6;
  color: #ffffff !important;
  background: #c02e2e;
}
ul.address-list li.active-address .item-wrap,
ul.address-list li.active-address .item-wrap:hover {
  background: #e7590b;
  color: #ffffff;
}
ul.address-list li.active-address .item-wrap:hover,
ul.address-list li.active-address .item-wrap:hover:hover {
  color: #e6e6e6;
}
.list-actions-add {
  cursor: pointer;
}
.list-actions-add span {
  display: block;
  padding: 15px;
  border: solid 1px #2f2c2c;
  text-align: center;
}
.list-actions-add span:hover {
  background: #e7590b;
  color: #ffffff;
}
#billAddressWrap hr,
#deliveryAddressWrap hr {
  padding-top: 15px;
  margin-top: 15px;
  border: none;
  border-top: solid 1px #e6e6e6;
}
